<template>
	<view class="page">
		<view v-if="i==1">
			<view>
				<image src='/static/images/g1.png' style="width: 60%; margin: auto;" mode="widthFix"></image>
			</view>
			<view style="font-size: 56rpx; color: #333; font-weight: 700; text-align: center; margin-top: 40rpx;">
				Make some <span style="color: #1D61E7; margin-left: 20rpx;">money</span></view>
			<view style="width: 80%; margin: 20rpx auto; text-align: center; font-size: 32rpx; color: #333;">
				Paid surveys are a handy sideline for anyone looking to make some extra money，You earn a commission for each survey you complete. 
			</view>
		</view>
		<view v-if="i==2">
			<view>
				<image src='/static/images/g2.png' style="width: 60%; margin: auto;" mode="widthFix"></image>
			</view>
			<view style="font-size: 56rpx; color: #333; font-weight: 700; text-align: center; margin-top: 40rpx;">
				Make money by <br><span style="color: #1D61E7;">completing surveys</span></view>
			<view style="width: 80%; margin: 20rpx auto; text-align: center; font-size: 32rpx; color: #333;">
				If you are looking for an easy way to make money with surveys, you can join the "MMT" community.
			</view>
		</view>
		<view style="bottom: 0rpx; position: absolute; width:100vw; height: 200rpx; ">
			<button style="width: 86%; background-color: #1D61E7; color: #fff; margin: auto;" @click="button">{{text}}</button>
		</view>
	</view>
</template>

<script>
	import { getUserInfo } from '@/config/utils';
	import {
		mapState,
		mapMutations
	} from 'vuex';
	export default {
		
		data() {
			return{
				i: 1,
				text: "Next"
			}
		},
		computed: {
			
		},
		//第一次加载
		onLoad(e) {
			
		},
		//页面显示
		onShow() {},
		//方法
		methods: {
			button(){
				if(this.i == 1){
					this.i = 2;
					this.text = "Enter"
				}else{
					uni.switchTab({
						url:'/pages/index/index'
					})
				}
			}
		},
		//页面隐藏
		onHide() {},
		//页面卸载
		onUnload() {},
		//页面下来刷新
		onPullDownRefresh() {},
		//页面上拉触底
		onReachBottom() {},
		//用户点击分享
		onShareAppMessage(e) {
			return this.wxShare();
		}
	};
</script>
<style lang="scss" scoped>
	@import '@/style/mixin.scss';
	body{background-color: #fff;}
	.page{min-height: 96vh; padding-top: 200rpx;}
</style>